FEDORA-2019-88cbcf1a0e created by error 2 years ago for Fedora 29
obsolete

Require python3-attrs explicitly

This update has been submitted for testing by error.

2 years ago

This update test gating status has been changed to 'waiting'.

2 years ago

This update test gating status has been changed to 'ignored'.

2 years ago

This update has been pushed to testing.

2 years ago

This update has reached 7 days in testing and can be pushed to stable now if the maintainer wishes

2 years ago

This update's test gating status has been changed to 'greenwave_failed'.

2 years ago

This update's test gating status has been changed to 'ignored'.

2 years ago

This update's test gating status has been changed to 'greenwave_failed'.

2 years ago

This update's test gating status has been changed to 'ignored'.

2 years ago

This update is marked obsolete because the F29 release is archived.

2 years ago

Please login to add feedback.

Metadata
Type
bugfix
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
disabled
Dates
submitted
2 years ago
in testing
2 years ago
BZ#1715033 [abrt] docker-compose: resolve(): __init__.py:786:resolve:pkg_resources.DistributionNotFound: The 'attrs>=17.4.0' distribution was not found and is required by jsonschema
0
0

Automated Test Results